### Name: bait
### Title: Extract bait, prey, participant, inhibitor, pubmed, confidence
###   value, interaction type, or neutral component information from an
###   object of psimi25Interaction-class
### Aliases: bait prey participant inhibitor pubmedID confidenceValue
###   neutralComponent
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

gridxml <- file.path(xmlDir, "biogrid_200804_test.xml")
gridSet <- parsePsimi25Interaction(gridxml, BIOGRID.PSIMI25)

interExp <- interactions(gridSet)[[1]]
bait(interExp)
prey(interExp)



